### Enumeration

# WebKit FindOptions

#### Declaration

    flags WebKit.FindOptions

#### Description [src]

Enum values used to specify search options.

#### Members

Name | Description
--- | ---
`WEBKIT_FIND_OPTIONS_NONE` | No search flags, this means a case sensitive, no wrap, forward only search.
`WEBKIT_FIND_OPTIONS_CASE_INSENSITIVE` | Case insensitive search.
`WEBKIT_FIND_OPTIONS_AT_WORD_STARTS` | Search text only at the begining of the words.
`WEBKIT_FIND_OPTIONS_TREAT_MEDIAL_CAPITAL_AS_WORD_START` | Treat capital letters in the middle of words as word start.
`WEBKIT_FIND_OPTIONS_BACKWARDS` | Search backwards.
`WEBKIT_FIND_OPTIONS_WRAP_AROUND` | If not present search will stop at the end of the document.